Subject: FW: BCSGA: Student Services Program Appeal (FY26)
From: Nicky Damania <[email-masked]>
To: BC SGA Director of Finance <[email-masked]>
Cc: Wendy Cordova <[email-masked]>
Date: Mon, 5 Jan 2026 20:26:27 +0000

Sam, please review for Fall 2025

Thank you,
Nickyd

From: The Office of Student Life at Bakersfield College <[email-masked]>
Sent: Monday, January 5, 2026 11:34 AM
To: BC SGA Director of Finance <[email-masked]>
Cc: [email-masked]
Subject: BCSGA: Student Services Program Appeal (FY26)

Student Name *
Tanisha Gonzalez
BC ID Number *
@00278952
BC Email *
[email-masked]<mailto:[email-masked]>
Who referred you to this appeals form? *
Office of Student Life
I have: *

  *   Attended an event on Campus
  *   Participated in a campus activity
  *   Heard a speaker on Campus
I currently: *

  *   Eat at local restaurants
Check Semesters you'd like to appeal. *
Select One
Which Semesters *
Fall 2025 and Spring 2026
Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

I'm requesting a refund for the Fall 2025 semester and Spring 2026 semester. I'm an employee of the district and no do need the student services card nor the Health option. With being an employee and working at the district office, I complete all of my courses online and do not need access to these services. If I were a student who did not have a full time job, I wouldn't mind paying the fees. I already pay for healthcare for my family and I, and don't require services with the Student Services sticker. Thank you for your consideration to this matter.